Skilled Trades - Dev - 2025 - Bug #12658

API > Team Leader Login > Send Invitation > The Team QA Lead has uploaded a profile picture, but it
still takes first word "Q". Please display the team’s profile picture instead.

02/06/2025 01:14 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/06/2025 01:15 PM - priyanka Sharma
- File clipboard-202502061315-51gor.png added
- Description updated

#2 - 02/06/2025 03:47 PM - priyanka Sharma

- Subject changed from APl > Team Leader Login > Send Invitation > The Team QA Lead has uploaded a profile picture, but it still shows the 'Q' text.
Please display the team’s profile picture instead. to APl > Team Leader Login > Send Invitation > The Team QA Lead has uploaded a profile picture,

but it still takes first word "Q". Please display the team’s profile picture instead.

#3 - 02/07/2025 04:19 PM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to sulendra k

#4 - 02/07/2025 06:33 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#5 - 02/11/2025 10:52 AM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to sulendra k

#6 - 02/11/2025 11:51 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#7 - 02/12/2025 11:40 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502061314-wqfvd.png 286 KB 02/06/2025 priyanka Sharma
clipboard-202502061315-51gor.png 77 KB 02/06/2025 priyanka Sharma
